# ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~#
# | CUSTOM COMMANDS                          |
# ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~#
# You do not need to restart your server if you edit anything below here

custom_commands:

  # Command name, this will be used as the main command
  website:
    # List any aliases for the command here
    aliases:
      - web
    # Actions to be executed
    actions:
      - '[MESSAGE] &bWebsite: &fwww.examplemc.net'
  clearinventory:
    # Players will require this permission to execute this command.
    permission: deluxehub.clearinventory
    aliases:
      - ci
    actions:
      - '[CONSOLE] minecraft:clear %player%'
      - '[MESSAGE] &dDeluxeHub &eYour inventory has been cleared!'

# ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~#
# | DELUXEHUB COMMANDS                       |
# ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~#
# It's highly recommended to restart your server if you edit anything below

commands:
  gamemode:
    enabled: true
    aliases:
      - gm
  gms:
    enabled: true
  gmc:
    enabled: true
  gma:
    enabled: true
  gmsp:
    enabled: true
  fly:
    enabled: true
  setspawn:
    enabled: true
  spawn:
    enabled: true